/*------------------------------------------------------------------
	[Stylesheet]
	Project:		Supreme Craft
	Version:		1.0
	Last change:	01.09.15 [Created]
	Assigned to:	Titan Web (Kim Brylle M. Espera)					
-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[Table of Contents]
	1.	Fonts
	2.	Global
	3.	Header
	4.	Top Menu
	5.	Banner
	6.	Content
	7.	Footer
	8.	Gallery
	9.	Pagination
	10. Media Queries
	 10.1 Mobile 480px
	 10.2 Mobile / Tablet 768px
	 10.3 Desktop 992px
	 10.4 Wide Screen 1200px

	[Color codes]
	Background:	#ffffff (White)
	Content:	#7d7d7d (Light Black)
	Header h1:	#256eb4 (Dark Blue)
	a (standard):	#428bca (Bright Blue)
	a (visited):	#2a6496 (Darker Blue)

	[Typography]
	Body copy:	16px Arial, Helvetica;

-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[ 1 Fonts ]
-------------------------------------------------------------------*/
@import url('fonts/oswald/stylesheet.css');
@import url('fonts/roboto/stylesheet.css');
/*------------------------------------------------------------------
	[ 2 Global ]
-------------------------------------------------------------------*/
* { outline: none; }
html { overflow-y: scroll; }
body {
	color: #7d7d7d;
	font-family: Arial, sans-serif;
	font-size: 16px;
	line-height: normal;
}
p,
label,
h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: normal;
	margin: 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	color: #256eb4;
	font-family: oswaldbold;
	margin: 0;
}
h2 { font-size: 25px; }
h3 { font-size: 23px; }
h4 { font-size: 21px; }
h5 { font-size: 19px; }
h6 { font-size: 17px; }
p {
	color: #7d7d7d;
	font-family: Arial;
	font-size: 16px;
	line-height: 25px;
	margin: 0 0 25px 0;
}
a { cursor: pointer; }
a:hover, 
a:focus { 
	outline: none;
	text-decoration: none;
}
input, 
button, 
textarea, 
select {
	font-family: Arial,"Helvetica Neue",Helvetica,sans-serif;
	outline: none;
	-webkit-border-radius: 0;
	-webkit-box-shadow: none;
}
pre,
tt,
code,
kbd,
samp,
var {
	font-family: Arial,"Helvetica Neue",Helvetica,sans-serif;
}
ul {
	font-family: Arial;
	font-size: 16px;
	list-style: none;
	padding: 0;
}
ol {
	color: #7d7d7d;
	font-family: Arial;
	font-size: 16px;
	margin: 0 0 20px 0;
	padding: 0;
}
ol ol {
	padding: 0 0 0 25px;
	margin: 10px 0 0 0;
}
ol li {
	line-height: 25px;	
	margin: 0 0 10px 0;
}
ol > li { list-style-position: inside; }
ol ol li { list-style-type: lower-alpha; }
ol ol ol li { list-style-type: lower-roman; }
q { font-style: italic; }
abbr,
acronym {
	border-bottom: 1px dotted #333;
	cursor: help;
}
textarea {
	resize:none;
	overflow-y:auto;
}
.valign-parent {
	height: 100px;
	white-space: nowrap;
}
.valign-item {
	display: inline-block;
	*display: inline;
	vertical-align: middle;
	white-space: normal;
	*zoom: 1;
}
.valign-helper {
	display: inline-block;
	*display: inline;
	vertical-align: middle;
	height: 100%;
	*zoom: 1;
}
.clearfix:before,
.clearfix:after {
	content: " "; /* 1 */
	display: table; /* 2 */
}
.clearfix:after { clear: both; }
/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.clearfix { *zoom: 1; }
.gform_validation_container {
	height: 0;
	width: 0;
	overflow: hidden;
}
.gform_hidden,
.gform_validation_container {
	height: 0;
	width: 0;
	overflow: hidden;
	position: absolute;
	visibility: hidden;
}
.gform_wrapper .gfield_required, 
.gform_wrapper .validation_message, 
.gform_wrapper .validation_error {
	color: #c00;
	padding: 0 0 5px 0;
	font-size: 12px;
}
.gform_wrapper .validation_error { padding: 0 0 15px 0; }
.page-title {
	color: #256eb4;
	font-family: oswaldbold;
	font-size: 30px;
	margin: 0 0 25px 0;
	text-transform: uppercase;
}
.page-title.home {
	color: #fff;
	font-size: 35px;
	line-height: 50px;
	margin-bottom: 11px;
	text-align: center;
}
.the-content ul {
	list-style: none;
	padding: 0;
	overflow: hidden;
}
.the-content ul li {
	background: url(../images/list-bullet.png) no-repeat 0 0;
	color: #256eb4;
	font-family: Arial;
	font-size: 16px;
	line-height: 25px;
	margin: 0 0 20px 0;
	min-height: 34px;
	padding: 0 0 0 48px;
}
/* breadcrumbs */
.titan-breadcrumb { margin: -18px 0 10px 0; }
.titan-breadcrumb,
.titan-breadcrumb span,
.titan-breadcrumb a {
	color: #989898;
	font-family: Arial;
	font-size: 16px;
}
.titan-breadcrumb .delimiter { margin: 0 4px; }
/*------------------------------------------------------------------
	[ 3 Header ]
-------------------------------------------------------------------*/
.header-wrapper {
	background: url(../images/header-wrapper-bg.png) repeat 0 0;
	min-height: 94px;
	padding: 0 0 14px 0;
	position: relative;
	z-index: 2;
}
.head-info {
	position: relative;
	text-align: center;
	width: 100%;
	z-index: 1;
}
.logo {
	margin: 0 0 10px 0;
	text-align: center;
}
.social-media { padding: 15px 0 0 0; }
.social-media a {
	display: inline-block;
	height: 20px;
	width: 20px;
}
.facebook { background: url(../images/social-media-icons.png) no-repeat 0 0; }
.twitter { background: url(../images/social-media-icons.png) no-repeat -20px 0; }
.youtube { background: url(../images/social-media-icons.png) no-repeat -40px 0; }
.linkedin { background: url(../images/social-media-icons.png) no-repeat -60px 0; }
.gplus { background: url(../images/social-media-icons.png) no-repeat -80px 0; }
.phnum,
.phnum-mobile {
	color: #256eb4;
	font-family: oswaldbold;
	font-size: 35px;
}
.phnum { display: none; }
.phnum .phnum-line {
    color: #256eb4;
    display: inline-block;
    margin-right: 15px;
}
.phnum .mobile-line {
    color: #256eb4;
    display: inline-block;
}
/*------------------------------------------------------------------
	[ 4 Top Menu ]
-------------------------------------------------------------------*/
/* Structure and General Styling */
.menu-wrapper {
	background: #256eb4;
	float: right;
	position: relative;
	width: 100%;
	z-index: 2;
}
.top-menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.top-menu ul li a {
	color: #fff;
	display: block;
	font-family: oswaldbold;
	font-size: 18px;
	height: 41px;
	line-height: 41px;
	padding: 0 16px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
}
.top-menu ul li a:active,
.top-menu ul li a:focus,
.top-menu ul li a:hover,
.top-menu ul li.current-menu-item > a {
	background: #fff;
	color: #256eb4;
}
.top-menu .sub-menu { background: #336699; }
.top-menu .sub-menu li a {
	color: #fff;
	font-family: oswaldbold;
	font-size: 14px;
	height: auto;
	line-height: normal;
	padding: 10px 15px;
}
.top-menu .sub-menu li.current-menu-item > a,
.top-menu .sub-menu li a:hover {
	background: #fff;
	color: #336699;
}
.top-menu .sub-menu .sub-menu .sub-menu { display: none; }
.navbar {
	border: 0;
	margin: 0;
	min-height: 41px;
}
.navbar-toggle {
	border: 0;
	color: #fff;
	float: none;
	font-family: oswaldbold;
	font-size: 24px;
	height: 41px;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	width: 100%;
}
.navbar-collapse {
	border: 0;
	padding: 0;
}
/*------------------------------------------------------------------
	[ 5 Banner ]
-------------------------------------------------------------------*/
.banner-wrapper {
	position: relative;
	z-index: 1;
}
.slick-slider {
	position: relative;
	display: block;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-ms-touch-action: pan-y;
	touch-action: pan-y;
	-webkit-tap-highlight-color: transparent;
}
.slick-list {
	position: relative;
	overflow: hidden;
	display: block;
	margin: 0;
	padding: 0;
}
.slick-track {
	position: relative;
	left: 0;
	top: 0;
	display: block;
}
.slick-initialized .slick-slide { display: block; }
.slick-slide {
	float: left;
	/** height: 100%; **/
	min-height: 1px;
	display: none;
}
.banner-slide button { display: none !important; }
.banner-image img { width: 100%; }
/*------------------------------------------------------------------
	[ 6 Content ]
-------------------------------------------------------------------*/
.content-wrapper {
	position: relative;
	z-index: 3;	
}
/* front-page */
.lead-ins-wrapper {
	background: url(../images/lead-ins-bg.jpg) repeat-x 0 0 #e3e3ca;
	min-height: 319px;
	position: relative;
}
.lead-ins { padding: 15px 0 5px 0; }
.lead-in-item {
	margin: 0 auto 15px;
	overflow: hidden;
	max-width: 311px;
	width: 100%;
}
.lead-in-title {
	background: url(../images/lead-ins-arrow.png) no-repeat 93% center #256eb4;
	display: block;
	height: 68px;
	overflow: hidden;
	padding: 0 65px 0 15px;
	width: 100%;
}
.lead-in-title h3 {
	color: #fff;
	font-family: oswaldlight;
	font-size: 25px;
	margin: 0;
	max-height: 54px;
	overflow: hidden;
	text-transform: uppercase;
}
.lead-in-image {
	background: #fff;
	height: 179px;
	position: relative;
}
.lead-in-image.placeholder { background: url(../images/placeholder.jpg) no-repeat center center #fff; }
.homepage-intro-heading h3 {
	color: #256eb4;
	font-family: oswaldbold;
	font-size: 35px;
	line-height: 50px;
	margin: 20px 0 0 0;
	text-align: center;
	text-transform: uppercase;
}
.homepage-intro-content { padding: 50px 0 0 0; }
.homepage-intro-content ul li { margin: 0 0 40px 0; }
.homepage-intro-border {
	background: url(../images/homepage-intro-border.jpg) repeat-x 0 0;
	height: 61px;
	width: 100%;
}
.diamond-arrow {
	background: url(../images/diamond-arrow.png) no-repeat 0 0;
	height: 61px;
	margin: 0 auto;
	width: 61px;
}
.main-content {
	background: url(../images/main-content-bg.jpg) no-repeat top center #21527d;
	padding: 55px 0 0 0;
}
.the-content.home h2,
.the-content.home h3,
.the-content.home h4,
.the-content.home h5,
.the-content.home h6,
.the-content.home p,
.the-content.home li { color: #fff; }
.owner-section {
	max-width: 470px;
	position: relative;
	width: 100%;
}
.owner-message-box {
	background: #eaeaba;
	margin: 0 0 8px 0;
	padding: 21px 60px 21px 10px;
	position: relative;
	width: 100%;
}
.icon-quote {
	background: url(../images/icon-quote.png) no-repeat 0 0;
	height: 43px;
	position: absolute;
	right: 10px;
	top: 18px;
	width: 43px;
}
.owner-message {
	color: #256eb4;
	font-family: oswaldbold;
	font-size: 27px;
	line-height: 33px; 
	margin: 0 0 6px 0;
}
.owner-name {
	color: #256eb4;
	font-family: oswaldlight;
	font-size: 21px;
}
.owner-detail { text-align: center; }
.owner-detail a {
	display: inline-block;
	*display: inline;
	height: 50px;
	margin: 0 5px;
	width: 50px;
}
.owner-phnum { background: url(../images/social-icons-sprite.png) no-repeat 0 0; }
.owner-email { background: url(../images/social-icons-sprite.png) no-repeat -50px 0; }
.owner-address { background: url(../images/social-icons-sprite.png) no-repeat -100px 0; }
.owner-image {
	/** background: url(../images/owner-image.png) no-repeat 0 0; **/
	height: 312px;
	margin: 0 auto;
	width: 210px;
}
.testimonials-slides { padding: 45px 0 50px 0; }
.testimonials-slide-header {
	font-size: 35px;
	margin: 0 0 13px 0;
	text-align: center;
	text-transform: uppercase;
}
.testimonials-slides-box { position: relative; }
.testimonials-slides-box button {
	border: 0;
	color: transparent;
	height: 49px;
	padding: 0;
	position: absolute;
	top: 72px;
	width: 49px;
}
.testimonials-slides-box .slick-prev {
	background: url(../images/prev-next-sprite.png) no-repeat 0 0;
	left: 0;
}
.testimonials-slides-box .slick-next {
	background: url(../images/prev-next-sprite.png) no-repeat -49px 0;
	right: 0;
}
.testimonials-slide-image {
	border: 1px solid #dcdddf;
	height: 228px;
	margin: 0 auto 10px;
	overflow: hidden;
	text-align: center;
	width: 100%;
}
.testimonials-slide-image.placeholder { background: url(../images/placeholder.jpg) no-repeat center center; }
.testimonials-slide-content .the-content p { font-style: italic; }
.testimonials-slide-title {
	color: #abc3da;
	font-family: oswaldbold;
	font-size: 25px;
}
/* main-sub-page */
.main-sub-page { padding: 45px 0; }
.subpage-right { padding: 60px 0 25px 0; }
.subpage-right > h2 {
	font-size: 20px;
	text-transform: uppercase;
}
.sidebar-services { margin: 5px 0 30px 0; }
.sidebar-services h3 {
	border-bottom: 1px solid #969697;
	color: #7b7b7b;
	font-family: Arial;
	font-size: 17px;
	padding: 8px 0;
}
.sidebar-testimonials {
	margin: 0 0 25px 0;
	position: relative;
}
.sidebar-testimonials button,
.sidebar-gallery button {
	border: 0;
	color: transparent;
	height: 27px;
	padding: 0;
	position: absolute;
	top: 83px;
	width: 27px;
}
.sidebar-testimonials .slick-prev,
.sidebar-gallery .slick-prev {
	background: url(../images/prev-next-sm-sprite.png) no-repeat 0 0;
	left: 5px;
}
.sidebar-testimonials .slick-next,
.sidebar-gallery .slick-next {
	background: url(../images/prev-next-sm-sprite.png) no-repeat -27px 0;
	right: 5px;
}
.sidebar-testimonial-image {
	border: 1px solid #dcdddf;
	height: 171px;
	margin: 10px auto 25px;
	max-width: 277px;
	overflow: hidden;
	text-align: center;
	width: 100%;
}
.sidebar-testimonial-image.placeholder { background: url(../images/placeholder.jpg) no-repeat center center; }
.sidebar-testimonial-content.the-content h2,
.sidebar-testimonial-content.the-content h3,
.sidebar-testimonial-content.the-content h4,
.sidebar-testimonial-content.the-content h5,
.sidebar-testimonial-content.the-content h6 { margin: 0 0 10px 0; }
.sidebar-testimonial-content.the-content h2 { font-size: 18px; }
.sidebar-testimonial-content.the-content h3 { font-size: 16px; }
.sidebar-testimonial-content.the-content h4 { font-size: 14px; }
.sidebar-testimonial-content.the-content h5 { font-size: 12px; }
.sidebar-testimonial-content.the-content h6 { font-size: 10px; }
.sidebar-testimonial-content.the-content p {
	color: #7f7e7e;
	font-size: 14px;
	font-style: italic;
	margin: 0 0 10px 0;
}
.sidebar-testimonial-title {
	color: #abc3da;
	font-size: 18px;
}
.sidebar-gallery { margin: 3px 0 0 0; }
.sidebar-gallery .ngg-galleryoverview .ngg-gallery-thumbnail-box {
	height: 171px;
	margin: 0;
	text-align: center;
}
.sidebar-gallery .ngg-gallery-thumbnail a img {
	height: 171px;
	margin: 0 auto;
	max-width: 277px !important;
	width: 100%
}
/* services */
.post-item-wrap { text-align: center; }
.post-item {
	display: inline-block;
	margin: 0 0 30px 0;
	vertical-align: top;
	width: 200px;
}
.post-item.item-last {
    margin-right: 0;
}
.post-image {
	height: 222px;
	margin: 0 0 25px 0;
	overflow: hidden;
	width: 100%;
}
.testimonials .post-image { border: 1px solid #dcdddf; }
.post-image.placeholder { background: url(../images/placeholder.jpg) no-repeat center center; }
.services-title {
	font-size: 20px;
    height: 45px;
    margin: 0 0 24px;
    overflow: hidden;
    text-align: center;
    text-transform: uppercase;
}
.services-content {
	color: #7d7d7d;
    font-family: Arial;
    font-size: 16px;
    height: 160px;
    line-height: 25px;
    margin: 0 0 10px;
    overflow: hidden;
    text-align: center;
}
.btn-view,
.content-left .button {
	background: url(../images/icon-arrow.png) no-repeat 97% center #256eb4;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	color: #fff;
	font-family: oswaldbold;
	font-size: 18px;
	display: block;
	height: 44px;
	line-height: 44px;
	text-align: center;
	text-transform: uppercase;
}
.btn-view:active,
.btn-view:focus,
.btn-view:hover { color: #fff; }
.content-left { text-align: center; }
.services-single-image { margin: 0 0 20px 0; }
.services-gallery { text-align: center; }
.gallery-item  {
	display: inline-block;
	margin: 0 10px 15px;
	vertical-align: top;
}
.content-left .button { margin: 0 0 18px 0; }
.content-left .btn-view-gallery { background: url(../images/icon-arrow.png) no-repeat 97% center #06498a; }
.content-left .btn-view-testimonials {
	background: url(../images/icon-arrow.png) no-repeat 97% center #cccbc1;
	color: #256eb4;
}
/* testimonials */
.testimonials-content { position: relative; }
.testimonials-content .open-quote {
	left: 0;
	top: 0;
	position: absolute;
}
.testimonials-content .close-quote {
	bottom: 4px;
	position: absolute;
	right: 0;
}
.testimonials-title {
	font-size: 20px;
	text-transform: uppercase;
}
.entry-meta,
.entry-utility { display: none; }
/* contact us */
.contact-form { margin: 0 0 30px 0; }
.forminfo-wrapper ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.contact-form .gform_body ul li.textbox { height: 60px; }
.contact-form .gform_validation_error .gform_body ul li.textbox { height: 69px; }
.contact-form .gform_body ul li label {
	color: #7d7d7d;
	font-family: Arial;
	font-size: 16px;
	margin: 0 0 2px 0;
}
.contact-form .gform_body ul li label.gfield_label_focusin { color: #256eb4; }
.contact-form .gform_body input,
.contact-form .gform_body textarea {
	background: #f3f3f3;
	border: 1px solid #d9d9d9;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	color: #8c8c8c;
	font-family: RobotoRegular;
	font-size: 12px;
}
.contact-form .gform_body input {
	height: 30px;
	padding: 0 5px;
	width: 100%;
}
.contact-form .gform_body textarea {
	height: 193px;
	padding: 5px;
	width: 100%;
}
.contact-form .gform_footer input {
	background: #256eb4;
	border: 0;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	color: #fff;
	font-family: Arial;
	font-size: 16px;
	height: 32px;
	width: 93px;
}
.detail { margin: 0 0 9px 0; }
.detail a { color: #7d7d7d; }
.detail a:focus,
.detail a:hover { color: #7d7d7d; }
.detail-label { margin: 0 0 2px 0; }
.detail-info { font-size: 14px; }
.google-maps iframe {
	border: 0;
	height: 236px;
	margin: 5px 0 0 0;
	width: 100%;
}
.google-maps .map { width: 100%; height:235px; }
/*------------------------------------------------------------------
	[ 7 Footer ]
-------------------------------------------------------------------*/
.footer-wrapper {
	background: #235280;
	color: #fff;
	font-family: Arial;
	font-size: 12px;
	padding: 20px 10px;
}
.footer-wrapper a {
	color: #fff;
	font-family: Arial;
	font-size: 12px;
	text-decoration: none;
}
.copyright,
.titan-badge { text-align: center; }
.copyright { margin-bottom: 5px; }
.copymenu-wrapper { margin-bottom: 20px; }
.footer-menu { text-align: center; }
.footer-menu ul {
	display: inline-block;
	list-style: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	text-align: center;
}
.footer-menu ul li {
	float: left;
	padding: 0 10px;
}
.footer-menu ul li:first-child { border-right: 1px solid #fff; }
.titan-badge span {
	display: block;
	margin-bottom: 5px;
}
/*------------------------------------------------------------------
	[ 8 Gallery ]
-------------------------------------------------------------------*/
.the-content .ngg-galleryoverview,
.the-content .ngg-albumoverview {
	margin: 0;
	padding: 0 0 50px 0;
	text-align: center;
}
.ngg-albumoverview .ngg-album-compact {
	display: inline-block;
	float: none;
	margin: 0 0 30px 0 !important;
	padding: 0 !important;
	vertical-align: top;
	width: 262px;
}
.ngg-album-compact .ngg-album-compactbox {
	border: 0;
	border-radius: 0;
	height: 222px;
	margin: 0 0 15px 0 !important;
	padding: 0 !important;
	text-align: center;
	width: 262px;
}
.ngg-album-compact .ngg-album-compactbox:after,
.ngg-album-compact .ngg-album-compactbox:before {
	border: 0;
	content: normal;
}
.ngg-albumoverview .ngg-album-compact h4,
.ngg-albumoverview .ngg-album-compact p { display: none; }
.ngg-album-compactbox a .Thumb { border: 0 !important; }
.ngg-album-compact .btn-view {
	overflow: hidden;
	padding: 0 40px;
}
.ngg-galleryoverview .ngg-gallery-thumbnail-box {
	display: inline-block;
	float: none;
	margin: 0 10px 24px;
	vertical-align: top;
}
.ngg-gallery-thumbnail-box .ngg-gallery-thumbnail {
	float: none;
	margin: 0;
}
.ngg-gallery-thumbnail a img {
	border: 0;
	height: 110px;
	margin: 0;
	padding: 0;
	width: 110px;
}
/*------------------------------------------------------------------
	[ 9 Pagination ]
-------------------------------------------------------------------*/
.page-numbers { text-align: center; }
.page-numbers li {
	display: inline;
	font-family: oswaldbold;
	font-size: 14px;
	margin: 0 5px;
	text-transform: uppercase;
}
.page-numbers li span.current { color: #2a6496; }
/* ngg pagination */
.ngg-galleryoverview .ngg-navigation {
	font-family: oswaldbold;
	font-size: 14px !important;
	text-transform: uppercase;
}
.ngg-galleryoverview .ngg-navigation a.page-numbers,
.ngg-galleryoverview .ngg-navigation a.next,
.ngg-galleryoverview .ngg-navigation a.prev,
.ngg-galleryoverview .ngg-navigation span,
.ngg-galleryoverview .ngg-navigation span.page-numbers,
.ngg-galleryoverview .ngg-navigation span.next,
.ngg-galleryoverview .ngg-navigation span.prev {
	border: 0;
	font-weight: normal;
	margin: 0 5px;
	padding: 0;
}
.ngg-galleryoverview .ngg-navigation a.page-numbers:hover,
.ngg-galleryoverview .ngg-navigation a.next:hover,
.ngg-galleryoverview .ngg-navigation a.prev:hover,
.ngg-galleryoverview .ngg-navigation span.current,
.ngg-galleryoverview .ngg-navigation span.page-numbers:hover,
.ngg-galleryoverview .ngg-navigation span.next:hover,
.ngg-galleryoverview .ngg-navigation span.prev:hover {
	background: transparent;
	color: #2a6496 !important;
}
/*------------------------------------------------------------------
	[ 10 Media Queries ]
-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[ 10.1 Mobile 480px ]
-------------------------------------------------------------------*/
@media only screen and (min-width: 480px) {
	/* HEADER */

	/* BANNER */

	/* CONTENT */
	/* front-page */
	.icon-quote {
		right: 20px;
		top: 18px;
	}
	.owner-message-box { padding: 21px 70px 21px 10px; }
	.owner-detail { margin: 0 0 20px 0; }
	.owner-detail a {
		display: block;
		float: left;
		margin: 0 11px 0 0;
	}
	.owner-image {
		position: absolute;
		top: -25px;
		right: 0;
	}
	.testimonials-slides-box { padding: 0 71px; }
	/* services */
	.post-item { margin: 0 10px 30px; }
	/* gallery */
	.ngg-albumoverview .ngg-album-compact { margin: 0 10px 30px !important; }
	.ngg-gallery-thumbnail a img {
		height: auto;
		width: auto;
	}
	/* FOOTER */
}
/*------------------------------------------------------------------
	[ 10.2 Mobile / Tablet 768px ]
-------------------------------------------------------------------*/
@media only screen and (min-width: 768px) {
	/* HEADER */
	.head-info {
		height: 53px;
		text-align: right;
	}
	.social-media {
		display: inline-block;
		margin: 0 7px 0 0;
		padding: 0;
	}
	.social-media a { height: 27px; }
	.phnum {
		display: inline-block;
		line-height: 60px;
	}
	.phnum-mobile { display: none; }
	.logo {
		float: left;
		margin: 0;
	}
	.menu-wrapper { width: 440px; }
	.top-menu > ul li { position: relative; }
	.top-menu > ul > li { float: left; }
	.top-menu > ul > li:hover > .sub-menu { display: block; }
	.top-menu .sub-menu {
		display: none;
		position: absolute;
		width: 220px;
	}
	.top-menu .sub-menu > li:hover > .sub-menu { display: block; }
	.top-menu .sub-menu > li:hover > .sub-menu .sub-menu { display: none; }
	.top-menu .sub-menu .sub-menu {
		display: none;
		left: 220px;
		position: absolute;
		top: 0;
		width: 220px;
	}
	.top-menu ul li a {
		font-size: 12px;
		padding: 0 12px 0 11px;
	}
	.top-menu .sub-menu li a { font-size: 12px; }
	/* BANNER */

	/* CONTENT */
	/* front-page */
	.lead-ins { padding: 0; }
	.lead-in-item {
		float: left;
		margin: -68px 10px 0 0;
		width: 233px;
	}
	.lead-in-item.last-item { margin-right: 0; }
	.lead-in-image img {
		left: 50%;
		margin-left: -155px;
		top: 0;
		position: absolute;
	}
	.homepage-intro-wrapper {
		background: url(../images/homepage-intro-bg.jpg) repeat-x 0 122px transparent;
		margin: -122px 0 0 0;
		position: relative;
	}
	.homepage-intro-heading {
		background: url(../images/homepage-intro-heading-bg.png) no-repeat center top;
		height: 211px;
		padding: 50px 0 0 0;
	}
	.homepage-intro-heading h3 {
		margin: 0 auto;
		width: 440px;
	}
	.page-title.home {
		margin-left: auto;
		margin-right: auto;
		width: 585px;
	}
	/* services */
	.post-item { margin: 0 30px 30px 0; }
	.content-left {
		float: left;
		width: 262px;
	}
	.gallery-item  {
		float: left;
		margin: 0 29px 15px 0;
	}
	.gallery-item.last-item  { margin-right: 0; }
	.content-right {
		float: right;
		width: 428px;
	}
	/* gallery */
	.ngg-albumoverview .ngg-album-compact { margin: 0 30px 30px !important; }
	/* contact us */
	.contact-form .gform_body ul li.left-input { float: left; }
	.contact-form .gform_body ul li.right-input { float: right; }
	.contact-form .gform_body ul li.textarea { clear: both; }
	.contact-form .gform_body input { width: 345px; }
	/* FOOTER */
	.footer-wrapper { padding: 35px 0; }
	.copyright,
	.titan-badge,
	.footer-menu { text-align: left; }
	.footer-menu ul li:first-child { padding: 0 10px 0 0; }
	.copymenu-wrapper {
		float: left;
		margin: 0;
	}
	.titan-badge span {
		display: inline-block;
		margin: 0 10px 0 0;
	}
	.titan-badge { float: right; }
}
/*------------------------------------------------------------------
	[ 10.3 Desktop 992px ]
-------------------------------------------------------------------*/
@media only screen and (min-width: 992px) {
	.header,
	.lead-ins,
	.homepage-intro,
	.content,
	.testimonials-slides,
	.footer {
		max-width: 960px;
		width: 100%;
		margin: 0 auto;
	}
	.container {
		width: 100%;
		padding: 0;
	}
	/* HEADER */
	.header-wrapper {
		position: absolute;
		width: 100%;
	}
	.menu-wrapper { width: 638px; }
	.top-menu ul li a {
		font-size: 18px;
		padding: 0 16px;
	}
	.top-menu .sub-menu li a { font-size: 18px; }
	/* BANNER */
	
	/* CONTENT */
	/* front-page */
	.lead-in-item {
		margin: -68px 13px 0 0;
		width: 311px;
	}
	.lead-in-image img {
		left: 0;
		margin: auto;
		position: relative;
	}
	.testimonials-slide-image {
		float: left;
		margin: 0 22px 0 0;
		width: 351px;
	}
	/* main-sub-page */
	.subpage-left {
		float: left;
		width: 648px;
	}
	.subpage-right {
		float: right;
		width: 277px;
	}
	/* services */
	.post-item {
		float: left;
		margin: 0 20px 30px 0;
	}
	.content-right { width: 356px; }
	/* gallery */
	.ngg-albumoverview .ngg-album-compact {
		float: left;
		margin: 0 30px 30px 0 !important;
	}
	.ngg-galleryoverview .ngg-gallery-thumbnail-box {
		float: left;
		margin: 0 12px 12px 0;
	}
	/* contact-us*/
	.contact-form {
		float: left;
		margin: 0;
		width: 555px;
	}
	.contact-form .gform_body input { width: 263px; }
	.contact-info {
		float: right;
		width: 375px;
	}
	.details-wrap { float: left; }
	.details-wrap.address {
		margin: 0 0 0 75px;
		width: 120px;
	}
	/* FOOTER */
}
/*------------------------------------------------------------------
	[ 10.4 Wide Screen 1200px ]
-------------------------------------------------------------------*/
@media only screen and (min-width: 1200px) {
	/* HEADER */

	/* BANNER */

	/* CONTENT */

	/* FOOTER */
}

@media only screen and (min-width:1200px) and (max-width: 1900px) {
    
    /**.banner-item.slick-slide .banner-image {
        height: 100%;
    }
    .banner-item.slick-slide .banner-image img {
        height: 100%;
    } **/
    
      
}  

/** owner image style **/
@media only screen and (min-width:120px) and (max-width: 476px) {
    .owner-section .owner-message-box.owner-box-alt {
          padding: 21px 65px 21px 10px;
    }
    .owner-section .owner-message-box.owner-box-alt .icon-quote {
        right: 20px;
    }
}
.owner-message-box.owner-box-alt {
    padding: 21px 180px 21px 10px;
}
.owner-message-box.owner-box-alt .icon-quote {
    right: 135px;
}
.owner-image {
    text-align: right;
}
.owner-image img {
    max-height: 375px;
    max-width: 235px;
}